﻿/************************************************************************************/
/* mzt12.css - styles for MOZART  												    */
/* New styles for Mozart 12.														*/
/************************************************************************************/

/*==================================================================================*/
/* Fonts:																			*/
/*==================================================================================*/

/* Options for web site: */

@font-face
{
	font-family: Karla;
    src: url('_private/Karla-Regular.ttf');
    src: url('_private/Karla-Regular.woff');
}


/* Music Enhanced text fonts: */

@font-face 
{
    font-family: MozartJazzText;
    src: url('_private/MozartJazzText.otf') format('opentype');
    src: url('_private/MozartJazzText.woff') format('opentype');
}

@font-face 
{
    font-family: MZ-Lora;
    src: url('_private/MZ-Lora-Regular.ttf') format('opentype');
    src: url('_private/MZ-Lora-Regular.woff') format('opentype');
}

@font-face 
{
    font-family: MZ-Chewy;
    src: url('_private/MZ-Chewy.otf');
    src: url('_private/MZ-Chewy.woff');
}

@font-face 
{
    font-family: MZ-Buenard;
    src: url('_private/MZ-Buenard-Regular.otf');
    src: url('_private/MZ-Buenard-Regular.woff');
}

@font-face 
{
    font-family: MZ-Economica;
    src: url('_private/MZ-Economica-Regular.otf');
    src: url('_private/MZ-Economica-Regular.woff');
}

@font-face 
{
    font-family: MZ-GloriaHallelujah;
    src: url('_private/MZ-GloriaHallelujah.otf');
    src: url('_private/MZ-GloriaHallelujah.woff');
}

@font-face 
{
    font-family: MZ-Limelight;
    src: url('_private/MZ-Limelight-Regular.otf');
    src: url('_private/MZ-Limelight-Regular.woff');
}

@font-face 
{
    font-family: MZ-OpenSans;
    src: url('_private/MZ-OpenSans-Regular.otf');
    src: url('_private/MZ-OpenSans-Regular.woff');
}

@font-face 
{
    font-family: MZ-RobotoSlab;
    src: url('_private/MZ-RobotoSlab-Regular.otf');
    src: url('_private/MZ-RobotoSlab-Regular.woff');
}

@font-face 
{
    font-family: MZ-ShadowsIntoLightTwo;
    src: url('_private/MZ-ShadowsIntoLightTwo-Regular.otf');
    src: url('_private/MZ-ShadowsIntoLightTwo-Regular.woff');
}

@font-face 
{
    font-family: MZ-StintUltra;
    src: url('_private/MZ-StintUltraCondensed-Regular.otf');
    src: url('_private/MZ-StintUltraCondensed-Regular.woff');
}

@font-face 
{
    font-family: MZ-Voces; 
    src: url('_private/MZ-Voces-Regular.otf');
    src: url('_private/MZ-Voces-Regular.woff');
}


/*==================================================================================*/
/* Styles:
/*==================================================================================*/

body
{
	font-family:      MZ-OpenSans,Tahoma,Arial,sans-serif;
	font-size:        10pt;
	font-weight:      normal;
}

body.themeblue	   								
{ 
	background-color: #083050;
	background-image: none;
	text-align:		  center; 
	margin:            0px;
	padding:           0px; 
}

body.themebrown	   								
{ 
	background-color: #330404;
	background-image: none;
	text-align:		  center; 
	margin:            0px;
	padding:           0px; 
}

body.themepopup12
{
	background-color: #ffffff;
	background-image: none;
	font-weight:      normal;
	margin:            0px;
	padding:           0px; 
}

/* for later if we want grey background
body.x12
{ 
	background-color: #e0e0e0;
	background-image: none;
	text-align:		  center; 
	margin:            0px;
	padding:           0px; 
}
*/

div
{
	font-family:      MZ-OpenSans,Tahoma,Arial,sans-serif;
	font-size:        10pt;
	font-weight:      normal;
}

div#page			/* holds the page horizontally centered on the screen */
{
	background-color:  #ffffff;
	background-image:  none; 
	border:				1px #dddddd solid;	
	margin-top:        10px;  
	margin-bottom:     10px;  
	padding:           0px;
	text-align:        center; 
}

div.w450 	{	width:450px;  	margin-left:auto; 	margin-right:auto; }
div.w550 	{	width:550px;  	margin-left:auto; 	margin-right:auto; }
div.w600 	{	width:600px;  	margin-left:auto; 	margin-right:auto; }
div.w650 	{	width:650px;  	margin-left:auto; 	margin-right:auto; }
div.w700 	{	width:700px;  	margin-left:auto; 	margin-right:auto; }
div.w750 	{	width:750px;  	margin-left:auto; 	margin-right:auto; }
div.w800 	{	width:800px;  	margin-left:auto; 	margin-right:auto; }
div.w850 	{	width:850px;  	margin-left:auto; 	margin-right:auto; }
div.w900 	{	width:900px;  	margin-left:auto; 	margin-right:auto; }
div.w936 	{	width:936px;  	margin-left:auto; 	margin-right:auto; }
div.w-info 	{	width:936px;  	margin-left:auto; 	margin-right:auto; }
div.w-terms {   width:420px;  	margin-left:auto; 	margin-right:auto; }

div.w-full 	{	margin-left:10px; margin-right:10px; width:auto;  	  }

.themeblue > div.w450,
.themeblue > div.w550,
.themeblue > div.w600,
.themeblue > div.w700,
.themeblue > div.w750,
.themeblue > div.w800,
.themeblue > div.w900,
.themeblue > div.w-info,
.themeblue > div.w-terms
.themeblue > div.w-full
{
	-webkit-box-shadow: 6px 6px 6px #021028;
	-moz-box-shadow:    6px 6px 6px #021028;
	box-shadow:         6px 6px 6px #021028;
}


div.w-terms h1 {  font-size:18pt; padding-left:50px;  }
div.w-terms h2 {  font-size:10pt; font-weight:100; color:#005ED2; text-align:left; margin-left:0px; margin-bottom:2px; }


div#logoarea2
{
	background-color:    transparent; 
	background-image:    none;
	width:				 64px;
	position:			 absolute;
	margin-top:          40px;
	margin-bottom:       0px;		
	margin-left:         25px;
	margin-right:        0px;
	padding-top:         0px;
	padding-bottom:      0px;
	padding-left:        0px;
	padding-right:       0px;
	text-align:			 center;
	z-index:			 3;
}

div#sublogoarea
{
	background-color:    transparent; 
	background-image:    none;
	width:				 100px;
	position:			 absolute;
	margin-top:          125px;
	margin-bottom:       0px;		
	margin-left:         25px;
	margin-right:        0px;
	padding-top:         0px;
	padding-bottom:      0px;
	padding-left:        0px;
	padding-right:       0px;
	text-align:			 center;
	z-index:			 3;
}

div#logoarea2-popup
{
	background-color:    transparent; 
	background-image:    none;
	width:				 64px;
	position:			 absolute;
	margin-top:          10px;
	margin-bottom:       0px;		
	margin-left:         25px;
	margin-right:        0px;
	padding-top:         0px;
	padding-bottom:      0px;
	padding-left:        0px;
	padding-right:       0px;
	text-align:			 center;
	z-index:			 3;
}


.v12 div#logoarea
{
	background-color:    transparent;   /* matches sheet */
	background-image:    none;
	width:				 100px;
	position:			 absolute;
	margin-top:          40px;
	margin-bottom:       0px;		
	margin-left:         0px;
	margin-right:        0px;
	padding:             0px;
	text-align:			 center;
	z-index:			 3;
}

.v12  div#menubar
{
	color:				#ffffff;
	background-color:	#000000;
	width:				100%
}


.v12 div#titlearea
{
	margin-left:           0px;
	margin-right:          0px;
	margin-top:			  5px;
	margin-bottom:       15px;

	border-style:        none; 
	border-width:        0px; 

	padding-left:		  0px; 
	padding-right:		  0px;
	padding-top:    	  0px; 
	padding-bottom: 	  0px; 
	
	width:				 auto;
	text-align: 		 center;
	font-family:         Nyala,'Bookman Old Style','Times New Roman',serif; 
	font-size:			 24pt; 
	font-weight:		 bold;
}


div#regiontext	/* Lives within the sheet to hold content */
{
	background-color:   transparent;
	background-image:   none;
	margin-top:         0px;
	margin-bottom:      0px;		
	margin-left:        25px;	/* Leave a margin left and right */
	margin-right:       25px;	/* Leave a margin left and right */
	padding-left:		20px;	/* Pad within separator lines above and below */
	padding-right:		20px;	/* Pad within separator lines above and below */
	padding-top:		10px;
	padding-bottom:		10px;
	width:              auto;
}

div#regiontext2	/* Lives within the sheet to hold content */
{
	background-color:   transparent;
	background-image:   none;
	margin-top:         0px;
	margin-bottom:      0px;		
	margin-left:        25px;	
	margin-right:       25px;	
/*	padding-left:		20px;	
	padding-right:		20px;	
*/	padding-top:		10px;
	padding-bottom:		10px;
	width:              auto;
}


div#regiontext h2  { text-align:left; margin-bottom:5px; font-size:14pt; font-weight:100; }
div#regiontext h3  { text-align:left; margin-bottom:5px; font-size:12pt; font-weight:100; }
div#regiontext h4  { text-align:left; margin-bottom:5px; font-size:11pt; font-weight:400; }

p
{
	font-family:      MZ-OpenSans,Tahoma,Arial,sans-serif;
	font-size:        10pt;
	font-weight:      normal;
}

.head3 { font-size:12pt; font-weight:100; }


.v12 p.footer
{ 
	font-family:	'Times New Roman',serif; 
	font-size:		10pt; 
	font-weight:	bold; 
	font-style:		italic; 
	text-align:		center 
}

.v12 a.mnubtn
{
	color:				#ffffff;
	background-color:	#000000;
}

div.deco
{
	background-image: 		url('image12/chopinfade.gif'); 
	background-repeat:		no-repeat; 
	background-position:	left;
}

div.article
{
}

.article h2 		
{ 
	color:					#00008b; 
	font-size:				11pt; 
	font-weight:			bold; 
	text-align:				left;   
	text-transform:			uppercase;
	margin-top:				1em;  
	margin-bottom:			0.7em;  
}

div.panelsq
{
	border: 		2px #dddddd solid;
	margin-top:		6px;	
}

.panelsq h2 { margin-top:6px; }


div.panelsq12
{
	border: 		2px #dddddd solid;
	margin-top:		6px;	
}

div.theme-shaded0	/* for shaded panels: see themes below for colour of shading */
{
}

.panelsq12 h2 {  color:#005ED2; text-align:left; margin-top:6px; margin-left:2px; margin-bottom:2px; font-weight:100;}


div.servicepack
{
	background-image:    url('image12/service-pack.gif');
	background-repeat:   no-repeat;
	background-position: left top;

}

.v12 div#menubar a:link	     { color:#ffffff; font-weight:bold; text-decoration:none; }
.v12 div#menubar a:visited 	 { color:#ffffff; font-weight:bold; text-decoration:none; }
.v12 div#menubar a:active  	 { color:#ffffff; font-weight:bold; text-decoration:none; }
.v12 div#menubar a:hover   	 { color:#ffffff; font-weight:bold; text-decoration:none; }

div#mnuhome img		 { vertical-align:baseline;	}

a#mnuhome:link	     { color:#ffffff; font-weight:bold; text-decoration:none; }
a#mnuhome:visited 	 { color:#ffffff; font-weight:bold; text-decoration:none; }
a#mnuhome:active  	 { color:#ffffff; font-weight:bold; text-decoration:none; }
a#mnuhome:hover   	 { color:#00ffff; font-weight:bold; text-decoration:none; padding-bottom:2px; border-bottom: 4px #00ffff solid; }

a#mnumap:link	     { color:#ffffff; font-weight:bold; text-decoration:none; }
a#mnumap:visited 	 { color:#ffffff; font-weight:bold; text-decoration:none; }
a#mnumap:active  	 { color:#ffffff; font-weight:bold; text-decoration:none; }
a#mnumap:hover   	 { color:#00ffff; font-weight:bold; text-decoration:none; padding-bottom:2px; border-bottom: 4px #ff0000 solid; }

a#mnuinfo:link	     { color:#ffffff; font-weight:bold; text-decoration:none; }
a#mnuinfo:visited 	 { color:#ffffff; font-weight:bold; text-decoration:none; }
a#mnuinfo:active  	 { color:#ffffff; font-weight:bold; text-decoration:none; }
a#mnuinfo:hover   	 { color:#00ffff; font-weight:bold; text-decoration:none; padding-bottom:2px; border-bottom: 4px #0080ff solid; }

a#mnudownld:link	     { color:#ffffff; font-weight:bold; text-decoration:none; }
a#mnudownld:visited 	 { color:#ffffff; font-weight:bold; text-decoration:none; }
a#mnudownld:active  	 { color:#ffffff; font-weight:bold; text-decoration:none; }
a#mnudownld:hover   	 { color:#00ffff; font-weight:bold; text-decoration:none; padding-bottom:2px; border-bottom: 4px #ff00ff solid; }

a#mnusupport:link	     { color:#ffffff; font-weight:bold; text-decoration:none; }
a#mnusupport:visited 	 { color:#ffffff; font-weight:bold; text-decoration:none; }
a#mnusupport:active  	 { color:#ffffff; font-weight:bold; text-decoration:none; }
a#mnusupport:hover   	 { color:#00ffff; font-weight:bold; text-decoration:none; padding-bottom:2px; border-bottom: 4px #00ff00 solid; }

a#mnushop:link	     { color:#ffffff; font-weight:bold; text-decoration:none; }
a#mnushop:visited 	 { color:#ffffff; font-weight:bold; text-decoration:none; }
a#mnushop:active  	 { color:#ffffff; font-weight:bold; text-decoration:none; }
a#mnushop:hover   	 { color:#00ffff; font-weight:bold; text-decoration:none; padding-bottom:2px; border-bottom: 4px #00ffff solid; }

/* section highlighting: */

.home-section a#mnuhome:link    { padding-bottom:2px; border-bottom: 4px #808080 solid; }
.home-section a#mnuhome:visited { padding-bottom:2px; border-bottom: 4px #808080 solid; }
.home-section a#mnuhome:active  { padding-bottom:2px; border-bottom: 4px #808080 solid; }
.home-section a#mnuhome:hover   { padding-bottom:2px; border-bottom: 4px #00ffff solid; }

.sitemap-section a#mnumap:link    { padding-bottom:2px; border-bottom: 4px #808080 solid; }
.sitemap-section a#mnumap:visited { padding-bottom:2px; border-bottom: 4px #808080 solid; }
.sitemap-section a#mnumap:active  { padding-bottom:2px; border-bottom: 4px #808080 solid; }
.sitemap-section a#mnumap:hover   { padding-bottom:2px; border-bottom: 4px #ff0000 solid; }

.info-section a#mnuinfo:link    { padding-bottom:2px; border-bottom: 4px #808080 solid; }
.info-section a#mnuinfo:visited { padding-bottom:2px; border-bottom: 4px #808080 solid; }
.info-section a#mnuinfo:active  { padding-bottom:2px; border-bottom: 4px #808080 solid; }
.info-section a#mnuinfo:hover   { padding-bottom:2px; border-bottom: 4px #0080ff solid; }

.download-section a#mnudownld:link    { padding-bottom:2px; border-bottom: 4px #808080 solid; }
.download-section a#mnudownld:visited { padding-bottom:2px; border-bottom: 4px #808080 solid; }
.download-section a#mnudownld:active  { padding-bottom:2px; border-bottom: 4px #808080 solid; }
.download-section a#mnudownld:hover   { padding-bottom:2px; border-bottom: 4px #ff00ff solid; }

.support-section a#mnusupport:link    { padding-bottom:2px; border-bottom: 4px #808080 solid; }
.support-section a#mnusupport:visited { padding-bottom:2px; border-bottom: 4px #808080 solid; }
.support-section a#mnusupport:active  { padding-bottom:2px; border-bottom: 4px #808080 solid; }
.support-section a#mnusupport:hover	  { padding-bottom:2px; border-bottom: 4px #00ff00 solid; }

.shop-section a#mnushop:link	     { padding-bottom:2px; border-bottom: 4px #808080 solid; }
.shop-section a#mnushop:visited 	 { padding-bottom:2px; border-bottom: 4px #808080 solid; }
.shop-section a#mnushop:active  	 { padding-bottom:2px; border-bottom: 4px #808080 solid; }
.shop-section a#mnushop:hover   	 { padding-bottom:2px; border-bottom: 4px #00ffff solid; }


a.ral				 { background-image:url('image12/onestep.gif'); background-repeat:no-repeat; background-position:left center; padding-left:6px; vertical-align:middle}

a.contactpagelink {}	/* Identified only for javascript manipulation */
	
.v12 h1
{
	text-align: 		 center;
	font-family:         MZ-OpenSans,Tahoma,Arial, sans-serif; 
	font-weight:		 100;
	font-size:			 24pt; 
	margin-top:			 0;
	padding-top:		 0;
}

.v12 h2
{
	text-align: 		 left;
	font-family:         MZ-OpenSans,Tahoma,Arial, sans-serif; 
	font-weight:		 100;
	font-size:			 12pt; 
	margin-top:			 0;
	padding-top:		 0;
}


.v12 p.subhead
{
	text-align: 		 center;
	font-family:         MZ-OpenSans,Tahoma,Arial, sans-serif;
	font-weight:		 100;
	font-size:			 18pt; 
	margin-top:			 0;
	padding-top:		 0;
}

/*--------------------------------------------------------------------------------------*/
/* themeblue 																			*/

.themeblue  h1 		 { color: #0063ef; 	text-shadow: 1px 1px 1px #c0c0c0;  }
.themeblue  h2 		 { color: #0063ef; 	text-shadow: 1px 1px 1px #c0c0c0;  }
.themeblue  h3 		 { color: #0063ef; 	text-shadow: 1px 1px 1px #c0c0c0;  }
.themeblue  h4 		 { color: #0063ef; 	text-shadow: 1px 1px 1px #c0c0c0;  }
.themeblue p.subhead { color: #0063ef;  text-shadow: 1px 1px 1px #c0c0c0;   }
.themeblue p.footer  { color: #0063ef; }
.themeblue div.separator   { width:auto; font-size:1px; border-bottom:2px groove #0063ef; margin:0px 25px 0px 25px;  padding:0px; }


.themeblue div.theme-shaded0 
{
	background-image:url(image10/bk-blue-2-0-n.png); 
	background-repeat:repeat-y; 
	background-color:#d0f0ff;		/* bk-blue0 */
}

.themeblue .head3 { color: #0063ef; text-shadow: 1px 1px 1px #c0c0c0;  }


/*--------------------------------------------------------------------------------------*/
/* themebrown 																			*/

.themebrown h1 		        { color: maroon; }
.themebrown h2 		        { color: maroon; }
.themebrown p.footer        { color: maroon; }
.themebrown div.separator   { width:auto; font-size:1px; border-bottom:2px groove #330404;; margin:0px 25px 0px 25px;  padding:0px; }

.themebrown a:link		{ color: #884444; text-decoration: none; 		font-weight: bold;  }
.themebrown a:visited	{ color: #808080; text-decoration: none; 		font-weight: bold;  }
.themebrown a:active	{ color: #884444; text-decoration: none; 		font-weight: bold;  }
.themebrown a:hover		{ color: #ff0000; text-decoration: underline; 	font-weight: bold;  }

.themebrown div.theme-shaded0 
{
	background-image:url(image10/bk-skymap-2-0-n.png); 
	background-repeat:repeat-y; 
	background-color:#ffefd1;		
}

.themepopup12 h2 
{ 
	color: 				 #0063ef;
	text-align: 		 center;
	font-family:         MZ-OpenSans,Tahoma,Arial, sans-serif;
	font-weight:		 100;
	font-size:			 16pt; 
	
}

.themepopup12 h3
{ 
	color: 				 #0063ef;
	text-align: 		 left;
	font-family:         MZ-OpenSans,Tahoma,Arial, sans-serif;
	font-weight:		 100;
	font-size:			 10pt; 
	
}

/*--------------------------------------------------------------------------------------*/
/* themegreen 																			*/

.themegreen h1 		{ color: #088008; }

div.themegreen h5
{
	font-family:     	Tahoma,Arial,sans-serif;
	font-size:        	10pt;
	font-weight:        bold;
	color:				#088008;
}

.themegreen a:link	     { color:#088008; font-weight:bold; text-decoration:none;      }
.themegreen a:visited 	 { color:#553377; font-weight:bold; text-decoration:none;      }
.themegreen a:active  	 { color:#088008; font-weight:bold; text-decoration:underline; }
.themegreen a:hover   	 { color:#00ff30; font-weight:bold; text-decoration:underline; }

.themegreen div.separator   { width:auto; font-size:1px; border-bottom:2px groove #088008; margin:0px 25px 0px 25px;  padding:0px; }


/*-------------------------------------------------------------------------------------*/
/* Columns																			   */

div.columnleft325
{
	float:     left; 
	width:     325px; 
	margin:    0px;
	padding:   0px;
}

div.columnright325
{
	float:   			right; 
	width:     			325px; 
	margin-top:         0px; 
	margin-right:       0px; 
	margin-bottom:      0px; 
	margin-left:        0px;
	padding:            0px;
}


/*--------------------------------------------------------------------------------------*/
/* FAQ																			   		*/


li.faqsect	  			 { font-size:10pt;  font-weight:bold;  margin-top:10px;  margin-bottom:10px;}
li.faqqu  				 { font-size:10pt;  text-align:left;   margin-left:2px;  margin-bottom:3px; }

li.faqqu a:link	     { font-weight:normal; text-decoration:underline; }
li.faqqu a:visited 	 { font-weight:normal; text-decoration:underline; }
li.faqqu a:active  	 { font-weight:normal; text-decoration:underline; }
li.faqqu a:hover   	 { font-weight:normal; text-decoration:underline; }

/*--------------------------------------------------------------------------------------*/
/* News																			   		*/

div.mozartera  	 	 { width:100%;  font-size:10pt;   }
div.mozartera h2 	 { font-size:12pt; margin-left:10px; margin-top:20px;  font-weight:bold; text-align:left;   }

div.mozart12era h2 	 { color:#c04040; }
div.mozart11era h2 	 { color:#ff4000; }
div.mozart10era h2 	 { color:#ff0000; }
div.mozart09era h2 	 { color:#ec0000; }
div.mozart08era h2 	 { color:#da0020; }
div.mozart07era h2	 { color:#c80040; }
div.mozart06era h2 	 { color:#b60060; }
div.mozart05era h2 	 { color:#a40080; }
div.mozart04era h2 	 { color:#9200a0; }
div.mozart03era h2 	 { color:#8080c0; }

div.newsentry 	    {	margin-top:6px;  padding-left: 30px; padding-right: 30px; padding-bottom:10px; }
div.boxednewsentry  {	border: 1px gray solid; }

.newsentry  h3  	{ margin-left:25px; font-size:12pt; font-weight:bold; background-color:transparent; color:#000000; } 
.newsentry  p	    { margin-left:25px; margin-right:25px; } 
.newsentry  ul	    { margin-left:25px; margin-right:25px; } 
.newsentry  table  	{ margin-left:25px; font-size:12pt; background-color:transparent; color:#000000; } 

/*--------------------------------------------------------------------------------------*/
/* Service pack												   								*/

table.sp-table 
{
	width:			520px; 
	margin-left:	auto; 
	margin-right:	auto; 
	margin-bottom:	30px;
	margin-top:		10px; 
	border:			1px #000080 solid;
}

.sp-table td 
{
	padding: 		5px;	
}

/*--------------------------------------------------------------------------------------*/
/* History												   								*/

#history-table
{
	width:			90%;
	margin-left: 	auto;
	margin-right:	auto;
}

#history-table td
{
	padding-bottom:	10px;		
}

td.historydate		{ vertical-align:top; color:#00008b; }	   	/* see tx-blue */

.themeblue td.historydate 
{ 
	font-family:         MZ-OpenSans,Tahoma,Arial, sans-serif;
	font-weight:		 100;
	font-size:			 14pt;
	padding-top:		 3px;	 
	vertical-align:		 top; 
	color: 				 #0063ef; 
	text-shadow: 		 1px 1px 1px #c0c0c0; 
}

/*--------------------------------------------------------------------------------------*/
/* Information tiles												   					*/

div.blanktile
{
	float:				left; 
	background-color:	white; 
	width:				146px; 
	height:				 80px; 
	margin-left:		  2px;
	margin-right:		  2px; 
	margin-top:			  2px; 
	margin-bottom:		  2px; 
	padding:			  4px;
	border-width:         1px;
	border-style: 		 solid;
	border-color:		 white;
	text-decoration:	 none; 
}

a.tile
{
	display:			block;
	width:				146px; 
	height:				 80px; 
	margin-left:		  2px; 
	margin-right:		  2px; 
	margin-top:			  2px; 
	margin-bottom:		  2px; 
	padding:			  4px;
	border-width:         1px;
	border-style: 		  solid;
	text-align:			  left;
	text-decoration:	  none;
	font-size:			  8pt;
}


a.infotile
{
	display:			block;
	float:				left; 
	width:				146px; 
	height:				 80px; 
	margin-left:		  2px; 
	margin-right:		  2px; 
	margin-top:			  2px; 
	margin-bottom:		  2px; 
	padding:			  4px;
	border-width:         1px;
	border-style: 		  solid;
	text-align:			  left;
	text-decoration:	  none;
	font-size:			  8pt;
}

a.tile img		
{ 
	float:			left; 
	margin-left:	3px; 
	margin-right:	6px;		 
}

a.infotile img		
{ 
	float:			left; 
	margin-left:	3px; 
	margin-right:	6px;		 
}

.tile h6        
{ 
	margin-top:			 30px; 
	text-align:			 left; 
	font-weight:		 normal; 
	font-size:			 10pt;
	color:				 white;
	/* text-shadow:		 1px 1px 1px #c0c0c0; */ 
}

.infotile h6        
{ 
	margin-top:			 30px; 
	text-align:			 left; 
	font-weight:		 normal; 
	font-size:			 10pt;
	color:				 white;
	/* text-shadow:		 1px 1px 1px #c0c0c0; */ 
}

.goto
{
	background-image:	 url('image12/goto.gif');
	background-repeat: 	 no-repeat;
/*	background-position: right bottom; */
	background-position: 95% 90%;
}

@media screen
{
    a.it-gold 			    { background-color:#fd9c03;	color:white; border-color:#fd9c03;  }
    a.it-gold:hover 	    { background-color:#fbae35;	color:white; border-color:#fd9c03;  }
    
    a.it-green 			    { background-color:#008000;	color:white;  border-color:#008000; }
    a.it-green:hover 	    { background-color:#20A020;	color:white;  border-color:#008000; }
    
    a.it-green2 		    { background-color:#006400;	color:white;  border-color:#006400; }
    a.it-green2:hover 	    { background-color:#008000;	color:white;  border-color:#006400; }
    
    a.it-navy 			    { background-color:navy;	color:white;  border-color:blue;    }
    a.it-navy:hover 	    { background-color:blue;	color:white;  border-color:blue;    }
    
    a.it-brown  		    { background-color:#800000;	color:white;  border-color:#800000; }
    a.it-brown:hover	    { background-color:#804040;	color:white;  border-color:#800000; }
    
    a.it-brown1  		    { background-color:#974325;	color:white;  border-color:#974325; }
    a.it-brown1:hover	    { background-color:#C96F4F;	color:white;  border-color:#974325; }
    
    a.it-brown2  		    { background-color:#462424;	color:white;  border-color:#462424; }
    a.it-brown2:hover	    { background-color:#800000;	color:white;  border-color:#462424; }
    
    a.it-red  			    { background-color:#E00000;	color:white;  border-color:#E00000; }
    a.it-red:hover		    { background-color:#FF2020;	color:white;  border-color:#E00000; }
    
    a.it-turq			    { background-color:#005E8D;	color:white;  border-color:#005E8D; }
    a.it-turq:hover		    { background-color:#0686C8;	color:white;  border-color:#005E8D; }
    
    a.it-blue			    { background-color:#005ED2;	color:white;  border-color:#005ED2; }
    a.it-blue:hover		    { background-color:#51A3FF;	color:white;  border-color:#005ED2; }
    
    a.it-skyblue		    { background-color:#6DA0D5;	color:white;  border-color:#6DA0D5; }
    a.it-skyblue:hover	    { background-color:#8EBBE4;	color:white;  border-color:#6DA0D5; }
    
    a.it-blue2			    { background-color:#10315A;	color:white;  border-color:#10315A; }
    a.it-blue2:hover	    { background-color:#26568C;	color:white;  border-color:#10315A; }
    
    a.it-mauve			    { background-color:#8080FF;	color:white;  border-color:#8080FF; }
    a.it-mauve:hover	    { background-color:#B0B0f8;	color:white;  border-color:#8080FF; }
    
    a.it-purp0 		 	    { background-color:#B0B0E0;	color:white;  border-color:#B0B0E0; }
    a.it-purp0:hover 	    { background-color:#D8D8FF; color:white;  border-color:#B0B0E0; }
    
    a.it-purp1			    { background-color:#800080;	color:white;  border-color:#800080; }
    a.it-purp1:hover	    { background-color:#A227A3;	color:white;  border-color:#800080; }
    
    a.it-purp2			    { background-color:#5F497A;	color:white;  border-color:#5F497A; }
    a.it-purp2:hover	    { background-color:#8161AD;	color:white;  border-color:#5F497A; }
    
    a.it-grey			    { background-color:#606060;	color:white;  border-color:#606060; }
    a.it-grey:hover		    { background-color:#C0C0C0;	color:white;  border-color:#606060; }
    
        
    a.it-blue-mz12			{ background-color:#004FA8;	color:white;  border-color:#004FA8; }
    a.it-blue-mz12:hover	{ background-color:#51A3FF;	color:white;  border-color:#004FA8; }
    
    a.it-blue-mz11			{ background-color:#005ED2;	color:white;  border-color:#005ED2; }
    a.it-blue-mz11:hover	{ background-color:#51A3FF;	color:white;  border-color:#005ED2; }
    
    a.it-blue-mz10			{ background-color:#006CF0;	color:white;  border-color:#006CF0; }
    a.it-blue-mz10:hover	{ background-color:#51A3FF;	color:white;  border-color:#006CF0; }
    
    a.it-blue-mz09			{ background-color:#0F7BFF;	color:white;  border-color:#0F7BFF; }
    a.it-blue-mz09:hover	{ background-color:#51A3FF;	color:white;  border-color:#0F7BFF; }
    
    a.it-blue-mz08			{ background-color:#2D8BFF;	color:white;  border-color:#2D8BFF; }
    a.it-blue-mz08:hover	{ background-color:#51A3FF;	color:white;  border-color:#2D8BFF; }
    
    a.it-blue-mz07			{ background-color:#4B9CFF;	color:white;  border-color:#4B9CFF; }
    a.it-blue-mz07:hover	{ background-color:#51A3FF;	color:white;  border-color:#4B9CFF; }
    
    a.it-blue-mz06			{ background-color:#69ACFF;	color:white;  border-color:#69ACFF; }
    a.it-blue-mz06:hover	{ background-color:#51A3FF;	color:white;  border-color:#69ACFF; }

    a.it-blue-mz05			{ background-color:#7DB7FF;	color:white;  border-color:#7DB7FF; }
    a.it-blue-mz05:hover	{ background-color:#51A3FF;	color:white;  border-color:#7DB7FF; }

    a.it-blue-mz04			{ background-color:#91C2FF;	color:white;  border-color:#91C2FF; }
    a.it-blue-mz04:hover	{ background-color:#51A3FF;	color:white;  border-color:#91C2FF; }

    a.it-blue-mz03			{ background-color:#A5CDFF;	color:white;  border-color:#A5CDFF; }
    a.it-blue-mz03:hover	{ background-color:#51A3FF;	color:white;  border-color:#A5CDFF; }

    a.it-purp-mz09			{ background-color:#A060FF;	color:white;  border-color:#A060FF; }
    a.it-purp-mz09:hover	{ background-color:#A57BF3;	color:white;  border-color:#A060FF; }

    a.it-purp-mz10			{ background-color:#8543FF;	color:white;  border-color:#8543FF; }
    a.it-purp-mz10:hover	{ background-color:#A57BF3;	color:white;  border-color:#8543FF; }

    a.it-purp-mz11			{ background-color:#5811D8;	color:white;  border-color:#5811D8; }
    a.it-purp-mz11:hover	{ background-color:#A57BF3;	color:white;  border-color:#5811D8; }

    a.it-purp-mz12			{ background-color:#380793;	color:white;  border-color:#380793; }
    a.it-purp-mz12:hover	{ background-color:#A57BF3;	color:white;  border-color:#380793; }
}

@media print
{
    a.it-gold 			    { background-color:transparent;	color:black;  border-color:#fd9c03; }
    a.it-green 			    { background-color:transparent;	color:black;  border-color:#008000; }
    a.it-green2 		    { background-color:transparent;	color:black;  border-color:#006400; }
    a.it-navy 			    { background-color:transparent;	color:black;  border-color:blue;    }
    a.it-brown  		    { background-color:transparent;	color:black;  border-color:#800000; }
    a.it-brown1  		    { background-color:transparent;	color:black;  border-color:#974325; }
    a.it-brown2  		    { background-color:transparent;	color:black;  border-color:#462424; }
    a.it-red  			    { background-color:transparent;	color:black;  border-color:#E00000; }
    a.it-turq			    { background-color:transparent;	color:black;  border-color:#005E8D; }
    a.it-blue			    { background-color:transparent;	color:black;  border-color:#005ED2; }
    a.it-skyblue		    { background-color:transparent;	color:black;  border-color:#6DA0D5; }
    a.it-blue2			    { background-color:transparent;	color:black;  border-color:#10315A; }
    a.it-mauve			    { background-color:transparent;	color:black;  border-color:#8080FF; }
    a.it-purp0 		 	    { background-color:transparent;	color:black;  border-color:#B0B0E0; }
    a.it-purp1			    { background-color:transparent;	color:black;  border-color:#800080; }
    a.it-purp2			    { background-color:transparent;	color:black;  border-color:#5F497A; }
    a.it-grey			    { background-color:transparent;	color:black;  border-color:#606060; }
    a.it-blue-mz11			{ background-color:transparent;	color:black;  border-color:#005ED2; }
    a.it-blue-mz10			{ background-color:transparent;	color:black;  border-color:#006CF0; }
    a.it-blue-mz09			{ background-color:transparent;	color:black;  border-color:#0F7BFF; }
    a.it-blue-mz08			{ background-color:transparent;	color:black;  border-color:#2D8BFF; }
    a.it-blue-mz07			{ background-color:transparent;	color:black;  border-color:#4B9CFF; }
    a.it-blue-mz06			{ background-color:transparent;	color:black;  border-color:#69ACFF; }
    a.it-purp-mz11			{ background-color:transparent;	color:black;  border-color:#005ED2; }
    a.it-purp-mz10			{ background-color:transparent;	color:black;  border-color:#006CF0; }
    a.it-purp-mz09			{ background-color:transparent;	color:black;  border-color:#0F7BFF; }
}



div.tilearea		{   float:left;	    	}		
div.tilecols1		{	width:162px;		}
div.tilecols2		{	width:324px;		}
div.tilecols3		{	width:486px;		}
div.ta-width350		{   width:350px; 		}


.mr00				{  margin-right:0px; }
.mr10				{  margin-right:8px; }
.mr26				{  margin-right:24px; }
.mr27				{  margin-right:25px; }
.mr40				{  margin-right:38px; }
	
div.tilearea     h2		{  color:#005ED2; text-align:left; margin-left:2px; margin-bottom:2px; font-weight:100;}		
div.tileplustext h2		{  color:#005ED2; text-align:left; margin-left:2px; margin-bottom:2px; font-weight:100;}		


div.tileholder
{
	clear:				 left;
	float:				 left; 
	width:				880px; 
	margin-left:		  0px; 
	margin-right:		  0px; 
	margin-top:			  0px; 
	margin-bottom:		  0px; 
	padding:			  0px;
	color:				 #ffffff;
	background-color:	 transparent;
	font-size:           10pt;
	font-weight:         bold;
	text-align:			 left;
}

div.tilespc
{
	float:				 left; 
	width:				 66px; 
	height:				 80px; 
	margin-left:		  2px; 
	margin-right:		  2px; 
	margin-top:			  2px; 
	margin-bottom:		  2px; 
	padding:			  4px;
	border-width:         1px;
	border-style: 		 solid;
	border-color: 		 #ffffff;
	color:				 #000000;
	background-color:	 transparent;
	font-size:           10pt;
	font-weight:         bold;
	text-align:			 center;
}

div.tileplustext    		{ float:left;  }
div.w800 div.tileplustext 	{ width:360px; }

/*
a.infotile:visited {	}
a.infotile:active  {	}

*/

/*--------------------------------------------------------------------------------------*/
/* Buttons made from anchor tags												   		*/

div.logo2blue
{
	background-color:	#005ED2;
	border:				1px white solid;
	margin:             0px;
	padding:            0px; 
} 

a.logo2blue
{
	display:			block; 
	background-color:	#005ED2;
	border:				1px white solid;
	margin:             0px;
	padding:            0px; 
} 

a.logo2blue:visited	{}
a.logo2blue:active	{}
a.logo2blue:hover	{ background-color: #51a3ff; }

a.btnlnk0			
{ 
	background-color:	#005ED2; 
	color:				#ffffff;
	border: 			1px #1E3d60 solid; 
	padding:			2px;
	text-decoration:	none; 
}

a.btnlnk0:visited	{}
a.btnlnk0:active	{}
a.btnlnk0:hover		{ text-decoration:	underline; background-color: #51a3ff; }

/*----------------------------------------------------------------------------------*/
/* Lightbox classes												   					*/

div#black_overlay
{
	display: 			none;
	position: 			absolute;
	top: 				0%;
	left: 				0%;
	width: 				100%;
	height: 			200%;
	background-color: 	black;
	z-index:			1001;
	-moz-opacity: 		0.8;
	opacity:			.80;
	filter: 			alpha(opacity=80);
}

div#box_frame 
{
	display: 			none;
	position: 			absolute;
	top: 				0%;
	left: 				0%;
	width: 				100%;
	text-align:			center;
	padding-top:		120px;
	background-color: 	transparent;
	z-index:			1002;
	overflow: 			auto;
}

div#box_frame1 
{
	display: 			none;
	position: 			absolute;
	top: 				25%;
	left: 				25%;
	width: 				50%;
	height: 			50%;
	padding: 			16px;
	border: 			16px solid orange;
	background-color: 	white;
	z-index:			1002;
	overflow: 			auto;
}

/*
** The music selection butons on the front pahge:
*/

ul.musicbuttonlist
{
	width:				100%;
	margin-left:		0px;	
	margin-right:		0px;
	padding-left:		0px;
	padding-right:		0px;
}

ul.musicbuttonlist li
{
	float:				left;	
	position: 			relative;
	background-image: 	none;
	display:  			block;
	color:	  			#ffffff;
    background-color:   #10315A;
	font-size:			11px;
	font-weight: 		bold;
	line-height:		16px;
	text-decoration:	none;
	padding-top:    	4px;
	padding-bottom:	 	4px;
	padding-left:		0px;
	padding-right:		0px;

	border-top:    1px #ffffff solid;
	border-left:   1px #ffffff solid;
	border-bottom: 1px #808080 solid;
	border-right:  1px #808080 solid;

	-webkit-border-radius: 4px;
	-moz-border-radius:    4px;
	border-radius:         4px 4px 4px 4px;
}

ul.musicbuttonlist li:hover
{
	background-image: 	none;
	background-color:	#26568C;
	text-decoration:    underline;
	cursor:				pointer;
}

ul.musicbuttonlist li.btn4  { width: 100px; }
ul.musicbuttonlist li.btn3  { width: 134px; }
ul.musicbuttonlist li.btn3x { width: 134px; }
ul.musicbuttonlist li.btn2  { width: 202px; }

/*
ul.musicbuttonlist li > a
{
	display:  			block;
	color:	  			#ffffff;
    background-color:   #10315A;
}


ul.musicbuttonlist li > a:hover
{
	background-color:	#26568C;
}
*/

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/* buttons for play-back															*/
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

button.play 
{ 
	width:				16px; 
	height:				15px; 
	background-image:	url('images/btnplay1.gif');
	background-repeat:  no-repeat; 
	background-origin:  border-box; 
	padding:			0px; 
	border-width:		0px; 
	margin:				0px; 
}

button.stop 
{ 
	width:				16px; 
	height:				15px; 
	background-image:	url('images/btnstop1.gif'); 
	background-repeat:  no-repeat;
	background-origin:  border-box; 
	padding:			0px; 
	border-width:		0px; 
	margin:				0px; 
}

#swingtable button.play
{
	padding:			1px;
	border:				2px transparent solid;	
}

#swingtable button.stop
{
	padding:			1px;
	border:				2px transparent solid;	
}

.playbar01
{
	width:				400px; 
	height:				30px; 
	padding:			0; 
	border:				1px gainsboro solid;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/* equations and tables 															*/
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

img.equ
{
	border-width: 		0px;
	vertical-align:		middle;
}

td.tlbr
{
	border-top:		1px gray solid;
	border-left:	1px gray solid;
	border-right:	1px gray solid;
	border-bottom:	1px gray solid;
}

td.tl0
{
	border-top:		1px gray solid;
	border-left:	1px gray solid;
	border-right:	1px gray solid;
}

td.tr0
{
	border-top:		1px gray solid;
	border-left:	1px gray solid;
	border-right:	1px gray solid;
}

td.bl0
{
	border-left:	1px gray solid;
	border-right:	1px gray solid;
	border-bottom:	1px gray solid;
}

td.br0
{
	border-left:	1px gray solid;
	border-right:	1px gray solid;
	border-bottom:	1px gray solid;
}

td.tlr0
{
	border-top:	1px gray solid;
	border-left:	1px gray solid;
	border-right:	1px gray solid;
}

td.blr0
{
	border-left:	1px gray solid;
	border-right:	1px gray solid;
	border-bottom:	1px gray solid;
}


td.brighthead1, td.brighthead2
{
	background-color: blanchedalmond;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
